## r-cran-multicool 0.1-11

=== debian/changelog ===
r-cran-multicool (0.1-11-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:29 +0100

r-cran-multicool (0.1-11-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:53:39 +0100

r-cran-multicool (0.1-11-1) unstable; urgency=medium

  * Initial release (closes: #948830)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 21:23:10 +0100
