=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/multicool_([-\d.]*)\.tar\.gz
