## r-cran-multicool 0.1-12

=== debian/changelog ===
r-cran-multicool (0.1-12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 16:00:34 +0200
