=== debian/control ===
Source: r-cran-multicool
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multicool
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multicool.git
Homepage: https://cran.r-project.org/package=multicool
Rules-Requires-Root: no

Package: r-cran-multicool
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R permutations of multisets in Cool-Lex order
 A set of tools to permute multisets without loops or hash tables and to
 generate integer partitions. The permutation functions are based on C
 code from Aaron Williams. Cool-lex order is similar to colexicographical
 order. The algorithm is described in Williams, A. Loopless Generation of
 Multiset Permutations by Prefix Shifts. SODA 2009, Symposium on Discrete
 Algorithms, New York, United States. The permutation code is distributed
 without restrictions. The code for stable and efficient computation of
 multinomial coefficients comes from Dave Barber. The code can be
 download from <http://tamivox.org/dave/multinomial/index.html> and is
 distributed without conditions. The package also generates the integer
 partitions of a positive, non-zero integer n. The C++ code for this is
 based on Python code from Jerome Kelleher which can be found here
 <http://jeromekelleher.net/category/combinatorics.html>. The C++ code
 and Python code are distributed without conditions.
