=== debian/changelog ===
r-cran-multicool (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 15:07:21 +0100

r-cran-multicool (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:41:19 +0100
